nl_NL:
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTERSUBMISSIONS: 'Inzendingen filteren'
    WHEREVALUEIS: 'waar waarde is...'
  SilverStripe\UserForms\Model\EditableFormField:
    CHECKEDBYDEFAULT: 'Standaard aangevinkt'
    CUSTOMERROR: 'Aangepaste foutbericht'
    CUSTOMRULES: 'Aanpasbare regels'
    DEFAULTTOTODAY: 'Standaard ingesteld op vandaag?'
    FIELDISREQUIRED: '{name} is verplicht'
    GROUP: Groep
    PLURALNAME: 'Bewerkbare formuliervelden'
    REQUIRED: 'Is dit veld verplicht?'
    RIGHTTITLE: 'Titel rechts'
    SINGULARNAME: 'Bewerkbaar formulierveld'
    VALIDATION: Validatie
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: Selectievakjes
    SINGULARNAME: Selectievakje
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: 'Groepen van selectievakjes'
    SINGULARNAME: 'Groep van selectievakje'
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    PLURALNAME: 'Vervolgkeuzelijsten van landen'
    SINGULARNAME: 'Vervolgkeuzelijst van landen'
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: Datumvelden
    SINGULARNAME: Datumveld
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    PLURALNAME: Vervolgkeuzelijsten
    SINGULARNAME: 'Vervolgkeuzelijst veld'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: 'Email velden'
    SINGULARNAME: 'Email veld'
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    PLURALNAME: 'Velden voor bestand uploaden'
    SELECTUPLOADFOLDER: 'Selecteer upload locatie'
    SINGULARNAME: 'Veld voor bestand uploaden'
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Kies grootte van kopje'
    PLURALNAME: Kopjes
    SINGULARNAME: Kopje
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Verberg van rapporten?'
    PLURALNAME: 'HTML Blokken'
    SINGULARNAME: 'HTML Blok'
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: 'Ledenlijst velden'
    SINGULARNAME: 'Ledenlijst veld'
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    PLURALNAME: 'Bewerkbare meerdere optie velden'
    SINGULARNAME: 'Bewerkbare meerdere optie veld'
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    PLURALNAME: 'Numerieke velden'
    SINGULARNAME: 'Numerieke veld'
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Bewerkbare opties'
    SINGULARNAME: 'Bewerkbare optie'
  SilverStripe\UserForms\Model\EditableFormField\EditableRadioField:
    PLURALNAME: 'Keuzerondje velden'
    SINGULARNAME: 'Keuzerondje veld'
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    NUMBERROWS: 'Aantal rijen'
    PLURALNAME: 'Tekst velden'
    SINGULARNAME: 'Tekst veld'
    TEXTLENGTH: 'Tekst lengte'
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    PLURALNAME: 'Email Ontvangers'
    SINGULARNAME: 'Email Ontvanger'
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Download bestand'
    PLURALNAME: 'Ingediende bestandsvelden'
    SINGULARNAME: 'Ingediende bestandsveld'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Ingediende formulieren'
    SINGULARNAME: 'Ingediende formulier'
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    PLURALNAME: 'Ingediende formvelden'
    SINGULARNAME: 'Ingediende formveld'
  SilverStripe\UserForms\Model\UserDefinedForm:
    CLEARBUTTON: Herstellen
    DESCRIPTION: 'Formulier pagina'
    EMAILBODY: Tekst
    EMAILFROM: Van
    EMAILSUBJECT: Onderwerp
    EmailFromContent: 'Met het vanaf adres kunt u instellen waar het ingediende formulier vandaag komt. Op de meeste servers dien je een email in te vullen van hetzelfde domein als deze website. Bijvoorbeeld op jouwwebsite.nl dan dien je het volgende adres in te stellen iets@jouwwebsite.nl. Echter kunt u bij antwoorden op ieder email adres invullen.'
    FROMADDRESS: 'Email verzonden vanaf'
    HIDEFORMDATA: 'Verberg formulier gegevens in email?'
    ORSELECTAFIELDTOUSEASFROM: '.. of selecteer een veld om te gebruiken als antwoorden op'
    ORSELECTAFIELDTOUSEASTO: '.. of selecteer een veld om te gebruiken als ontvanger'
    REPLYADDRESS: 'E-mail voor antwoord op'
    SENDEMAILTO: 'Stuur email naar'
    SENDPLAIN: 'Verstuur als platte tekst? (HTML wordt verwijderd)'
    SINGULARNAME: 'Formulier pagina'
    SUBMITBUTTON: Verzenden
